icon

We found results for “

WS-2019-0342

Good to know:

icon

Date: December 17, 2019

In TYPO3 CMS, v8.0.0-v8.7.29 and v9.0.0-v9.5.11 and v10.0.0-v10.2.0, the output of field validation errors in the Form Framework is vulnerable to Cross-Site-Scripting.

Language: JS

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version typo3/cms - 8.7.30,9.5.12,10.2.1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): NONE
Scope (S): UNCHANGED
Confidentiality (C): HIGH
Integrity (I): NONE
Availability (A): NONE

Do you need more information?

Contact Us